<?php
define('ROOT','../');
define('GCMS',true);
require_once (ROOT.'system/power.php');
if ($aut == true) {
if ($id) {
$type = $db -> query("SELECT * FROM `faq` where `id`='$id'");
if ($type -> num_rows > 0) $the = $type -> fetch_assoc(); else $the = false;
} else $the = false;
$diz -> head('Инфо-ия: '.$the['name'].'');
$diz -> title('Инфо-ия: <b>'.$the['name'].'</b>');
$count = $db -> dbcount('COUNT(`id`)','faq','`id`='.$id.'');
if ($count > 0) {
$msg .= '<div class="top">'.$func -> tags($func -> smiles($the['text'])).'</div>';
}else{$msg.='<div class="fon">Извините,но инфо-ия не существует или была удалена!</div>';}
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="faq.php">Назад</a></br>
'.$diz -> img('back.png').'<a href="index.php">Помощь/инфо</a></br>
'.$diz -> img('home.png').'<a href="index.php">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
} else header('location: '.ROOT.'aut.php');
?>